@font-face {
    font-family: friz-quadrata;
    src: url(assets/friz-quadrata.ttf);
}
* {
    font-family: friz-quadrata;
    color: goldenrod;
}
body {
    background-image: url(assets/tile.png);
    background-repeat: repeat;
}
main {
    max-width: 1200px;
    margin: auto;
}
h1, h2 {
    text-align:center;
    text-decoration: underline;
}
span {
    font-family: monospace;
    background-color: black;
    padding: 3px;
    border-radius: 5px;
}
level {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}
table {
    width: 100%;
}
th {
    border-bottom: 1px solid gold;
}
td {
    text-align: center;
}
tr:nth-child(even) {
    background-color: #86868614;
}
ul, ol {
    padding-left: 23px;
}
li {
    line-height: 1.5em;
}
.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
}
.left {
    position:fixed;
    top:0;
    left:0;
    opacity:0.5;
    height:250px;
}
.right {
    position:fixed;
    top:0;
    right:0;
    opacity:0.5;
    height:250px;
}
.icon {
    width: 32px;
}
.box-container {
    width:100%;
    display:flex;
    flex-direction:column-reverse;
    align-items:center;
}
.title-box {
    width: 200px;
    height:50px;
    padding-top: 3px;
    margin-bottom: -30px;
    border-image-source: url(assets/title-box.png);
    border-image-slice: 35 fill;
    border-image-repeat: round;
    border-image-width: 22px;

    text-align:center;
    z-index: 100;
}
.title-box > p {
    color: gold;
}
.box {
    border-image-source: url(assets/box.png);
    border-image-slice: 35 fill;
    border-image-repeat: round;
    border-image-width: 22px;
    padding: 23px;
    padding-top:36px;
    min-width:400px;
    /*background-color: darkgrey;
    border-radius: 5px;
    margin-bottom: 20px;*/
}
